noinst_LTLIBRARIES=libunicode.la

INCLUDES=-I${top_srcdir} -I${top_builddir} @AKAXISO2_INCLUDES@

libunicode_la_SOURCES=utf8_traits.cpp utf8_traits.h \
	ucs2_traits.cpp ucs2_traits.h \
	uniconv.cpp uniconv.h \
	ustring.cpp ustring.h

pkgincludedir=${includedir}/${subdir}
pkginclude_HEADERS=utf8_traits.h ucs2_traits.h uniconv.h ustring.h string_buffer.h
